Change mylyn.wikitext plugin names in feature.xml 21/721/2
authorjsimomaa <jani.simomaa@gmail.com>
Tue, 18 Jul 2017 10:28:37 +0000 (13:28 +0300)
committerJani Simomaa <jani.simomaa@semantum.fi>
Wed, 19 Jul 2017 13:46:32 +0000 (16:46 +0300)
refs #7358

Change-Id: Idad063d16304a491656554bb29a48a8411918614

bundles/org.simantics.desktop.ui/META-INF/MANIFEST.MF
features/org.simantics.desktop.feature/feature.xml
features/org.simantics.help.feature/feature.xml
features/org.simantics.ui.workbench.feature/feature.xml
features/org.simantics.wiki.ui.feature/feature.xml

index 1d25fd7ab0e28b27fab7989f48221e4987b2e1b8..27e7007eda8565e36bf2d02b752fc6bd9bf9aaff 100644 (file)
@@ -1,4 +1,4 @@
-Manifest-Version: 1.0
+Manifest-Version: 1.0 
 Bundle-ManifestVersion: 2
 Bundle-Name: Simantics Desktop UI
 Bundle-SymbolicName: org.simantics.desktop.ui;singleton:=true
@@ -16,6 +16,8 @@ Require-Bundle: org.simantics.workbench;bundle-version="1.5.1",
  org.simantics.selectionview;bundle-version="1.0.0",
  org.eclipse.e4.ui.model.workbench;bundle-version="1.1.100.v20150407-1430",
  org.simantics.spreadsheet.graph,
- org.simantics.spreadsheet;bundle-version="1.1.0"
+ org.simantics.spreadsheet;bundle-version="1.1.0",
+ org.eclipse.ui.intro;bundle-version="3.5.100",
+ org.eclipse.ui.intro.quicklinks;bundle-version="1.0.100"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-ActivationPolicy: lazy
index a66de8d151e79c77908919171e719d14553c95b4..998bb4abd907e6f77e4b8d0bc1134838a54835b6 100644 (file)
          version="0.0.0"
          unpack="false"/>
 
+   <plugin
+         id="org.eclipse.ui.intro.quicklinks"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         unpack="false"/>
+
 </feature>
index 78b77bff9f94ff28a09eb7056097063213935957..658c26f6cde7e97a029cda5731c159dccc51a885 100644 (file)
          version="0.0.0"
          unpack="false"/>
 
-   <plugin
-         id="org.apache.lucene.analysis"
-         download-size="887"
-         install-size="1772"
-         version="3.5.0.v20120725-1805"
-         unpack="false"/>
-
-   <plugin
-         id="org.apache.lucene.core"
-         download-size="1513"
-         install-size="3048"
-         version="3.5.0.v20120725-1805"
-         unpack="false"/>
-
    <plugin
          id="org.eclipse.help.webapp"
          download-size="0"
          version="0.0.0"
          unpack="false"/>
 
+   <plugin
+         id="org.apache.lucene.analyzers-common"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         unpack="false"/>
+
+   <plugin
+         id="org.apache.lucene.analyzers-smartcn"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         unpack="false"/>
+
+   <plugin
+         id="org.apache.lucene.misc"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         unpack="false"/>
+
+   <plugin
+         id="org.apache.lucene.core"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         unpack="false"/>
+
 </feature>
index b234acd5cc5bf988c7073d2c48370e383fecb052..2fb2dd54406904b531359c0f603f1de8716f6dfe 100644 (file)
          version="0.0.0"
          unpack="false"/>
 
+   <plugin
+         id="org.eclipse.jdt.annotation"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         unpack="false"/>
+
 </feature>
index a81a21e110eb569db05d60d4d7eae7bfac89468d..d1dc4dd43fde676d4c24206b077ac7b40af60723 100644 (file)
          unpack="false"/>
 
    <plugin
-         id="org.eclipse.mylyn.wikitext.core"
+         id="org.eclipse.mylyn.wikitext.mediawiki.ui"
          download-size="0"
          install-size="0"
          version="0.0.0"
          unpack="false"/>
 
    <plugin
-         id="org.eclipse.mylyn.wikitext.core.ant"
+         id="org.eclipse.mylyn.wikitext.ui"
          download-size="0"
          install-size="0"
          version="0.0.0"
          unpack="false"/>
 
    <plugin
-         id="org.eclipse.mylyn.wikitext.core.osgi"
+         id="org.mozilla.rhino"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"/>
+
+   <plugin
+         id="org.eclipse.mylyn.wikitext"
          download-size="0"
          install-size="0"
          version="0.0.0"
          unpack="false"/>
 
    <plugin
-         id="org.eclipse.mylyn.wikitext.mediawiki.core"
+         id="org.eclipse.mylyn.wikitext.ant"
          download-size="0"
          install-size="0"
          version="0.0.0"
          unpack="false"/>
 
    <plugin
-         id="org.eclipse.mylyn.wikitext.mediawiki.ui"
+         id="org.eclipse.mylyn.wikitext.osgi"
          download-size="0"
          install-size="0"
          version="0.0.0"
          unpack="false"/>
 
    <plugin
-         id="org.eclipse.mylyn.wikitext.ui"
+         id="org.eclipse.mylyn.wikitext.mediawiki"
          download-size="0"
          install-size="0"
          version="0.0.0"
          unpack="false"/>
 
    <plugin
-         id="org.mozilla.rhino"
+         id="org.jsoup"
          download-size="0"
          install-size="0"
-         version="0.0.0"/>
+         version="0.0.0"
+         unpack="false"/>
 
 </feature>